@charset "UTF-8";
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
utility
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.feature_points:after, .detail_report:after, .info_place:after {
  content: "";
  display: block;
  clear: both;
}

.feature_lead .feature_lead_pickup:before, .feature_lead .feature_lead_pickup:after, .question_item .m_accordion:before, .question_item .m_accordion_detail:before {
  background: url('../img/sp/common/sprites.png') no-repeat;
          background-size: 24px 432px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
common
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.m_sec {
  padding-top: 1px;
  padding-bottom: 32px;
}

.m_sec_type2 {
  padding-top: 1px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
top
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* リード
---------------------------- */
.lead {
  padding-bottom: 1px;
}

.lead_point_item {
  font-size: 9px;
}
.lead_point_item a {
  padding: 0;
}
.lead_point_item a > span {
  display: inline-block;
}
.lead_point_item a:before {
  margin-bottom: 10px;
  height: 32px;
}

.lead_point_item1 > a:before {
  width: 45px;
}

.lead_point_item2 > a:before {
  width: 39px;
}

.lead_point_item3 > a:before {
  width: 40px;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
about
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 実施概要
---------------------------- */
.detail_exam_detail th {
  width: 6em;
}

.detail_exam_detail_toInfo {
  display: block;
  margin-left: 0;
}
.detail_exam_detail td .m_times {
  display: block;
  text-align: center;
  margin-right: 1em;
  margin-bottom: 1em;
  background-color: #ee5e19;
  color: #ffffff;
  padding: 5px 20px 5px 10px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}

.detail_exam_subject_schedule2 td {
  text-align: center;
}
.detail_exam_subject_schedule2 thead > tr > th:first-child {
  width: 49%;
}

.detail_exam_subject_schedule3 td {
  text-align: center;
}
.detail_exam_subject_schedule3 .bk_blue {
  background-color: #8ecde4;
}
.detail_exam_subject_schedule3 .bk_lblue {
  background-color: #c1e8f6;
}
.detail_exam_subject_schedule3 .bk_red {
  background-color: #e48ea6;
}
.detail_exam_subject_schedule3 .bk_lred {
  background-color: #f6c1d1;
}

.detail_flow_item {
  margin-bottom: 8px;
  padding: 16px 16px 8px;
}
.detail_flow_item > dt > .m_ic {
  margin-right: 10px;
  margin-top: -4px;
}
.detail_flow_item .detail_flow_schedule {
  display: none;
}
.detail_flow_item .detail_flow_schedule2 {
  display: table;
  width: 100%;
  margin: 8px 0;
}
.detail_flow_item .detail_flow_schedule2 th, .detail_flow_item .detail_flow_schedule2 td {
  font-size: 12px;
}
.detail_flow_item .detail_flow_schedule2 th + th {
  background-color: #fff;
}
.detail_flow_item > dt {
  float: none;
  width: 100%;
  margin-bottom: 4px;
  font-size: 14px;
  font-weight: bold;
}
.detail_flow_item p {
  margin: 4px 0;
}

.detail_report {
  margin: 10px 0;
  padding: 12px 16px 8px;
  font-size: 11px;
}

.detail_report_img {
  display: none;
}

.detail_report_img2 {
  display: block;
  width: 96px;
  margin: 0 auto 8px;
}

.detail_report_detail > dt {
  margin-bottom: 6px;
  font-size: 13px;
  text-align: center;
}

/* 試験会場のご案内
---------------------------- */
.info_area {
  margin-bottom: 5px;
}

.info_place {
  margin-top: 1px;
  padding: 9px 16px 16px;
}

.info_place_ttl {
  padding: 10px 0;
  margin-bottom: 10px;
  font-size: 14px;
  border-width: 1px;
}

.info_place_detail {
  float: none;
  width: 100%;
  margin-right: 0;
}

.info_place_detail_item {
  margin-bottom: 10px;
  font-size: 12px;
}
.info_place_detail_item > dt {
  width: 6em;
}
.info_place_detail_item > dd > span {
  display: block;
}
.info_place_detail_item .m_ic2_freedial {
  margin-left: 0;
}
span.telephone{
	margin-left: 0;
}

.info_place_apply_list {
  position: relative;
}
.info_place_apply_list .m_btn {
  padding: 8px;
  font-size: 12px;
}
.info_place_apply_list > dt,
.info_place_apply_list > dd {
  padding: 11px;
  font-size: 12px;
}
.info_place_apply_list > dt {
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 86px;
  height: 100%;
  border-right: 1px #fff solid;
  line-height: 1;
}
.info_place_apply_list > dt > span {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -0.5em 0 0 -24px;
}
.info_place_apply_list > dd {
  margin-top: 0;
  padding: 11px 11px 11px 97px;
}
.info_place_apply_list > dd + dd {
  border-top: 1px #fff solid;
}

.info_place_apply_date {
  height: 28px;
  margin-top: 1px;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
report
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 成績表の見方
---------------------------- */

.report_title {
	color: #fff;
	text-align: center;
}
.report_title h1 {
	display: inline-block;
	padding: 10px;
	width: 1080px;
	text-align: left;
	font-size: 14px;
}
.report_title h1 p {
	padding: 0 6px;
	margin-right: 5px;
	display: inline;
	font-size: 14px;
	border: 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.report_title h1 span {
	font-size: 12px;
	font-weight: normal;
}

.report_main_img {
	margin: 0 auto;
	background: #f4f1e3;
	text-align: center;
}

.report_inner{
	margin: 0 auto;
	box-sizing: border-box;
	width: 95%;
	text-align: center;
}

.faceback{
	position: relative;
}

.faceback a{
	margin: 0 auto;
	position: absolute;
	display: inline-block;
	background: #5192cf;
	opacity: 0.5;
	font-size: 24px;
	text-decoration: none;
}
.faceback a:link {
	color: #fff;
	text-decoration: none;
}
.faceback a:visited {
	color: #fff;
	text-decoration: none;
}
.faceback a:hover {
	color: #fff;
	text-decoration: none;
}
.faceback a:active {
	color: #fff;
	text-decoration: none;
}

.report_a {
	top: 32%;
	left: 22%;
	width: 12%;
	height: 7%;
	line-height: 200%;
}
.report_b {
	top: 25%;
	left: 55%;
	width: 12%;
	height: 7%;
	line-height: 200%;
}
.report_c {
	top: 24%;
	left: 77%;
	width: 12%;
	height: 7%;
	line-height: 200%;
}
.report_d {
	top: 68%;
	left: 23%;
	width: 12%;
	height: 7%;
	line-height: 200%;
}
.report_e {
	top: 61%;
	left: 77%;
	width: 12%;
	height: 7%;
	line-height: 200%;
}
.report_f {
	top: 80%;
	left: 67%;
	width: 12%;
	height: 7%;
	line-height: 200%;
}

.report_sample {
	margin: 10px;
	width: 90%;
	display: inline-block;
	border: 1px solid #999;
	padding: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.report_sample img {
	width: 100%;
}
.report_sample_parts_title {
	margin-top: 20px;
	text-align: left;
	font-weight: bold;
	color: #5192cf;
}
.report_sample_parts_title span {
	margin: 1px;
	padding: 3px 8px;
	display: inline-block;
	border: 0;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	color: #fff;
}
.report_sample_parts_comments {
	margin-top: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #5192cf;
}
.report_sample_parts_comments p {
	margin: 5px;
	padding: 5px 20px;
	display: inline-block;
	border: 0;
	color: #fff;
}

.report_parts{
	margin-top: 10px;
	position: relative;
}

.report_sample_parts{
	position: relative;
	overflow: hidden;
	width: 100%;
}

.report_sample_img {
	display: inline-block;
	width:100%;
	float: none;
}
.report_sample_img img {
	width: 98%;
}
.report_sample_text {
	position: relative;
	top:5px;
	left:0;
	width: 100%;
	text-align: left;
	line-height: 180%;
	font-size: 14px;
}


.report_check_parts_box1 {
	position: relative;
	display: inline-block;
	width: 100%;
	text-align: left;
	padding: 2px;
}
.report_check_parts_box1 a {
	font-size: 20px;
	font-weight: bold;
}
.report_check_parts_text {
	font-weight: bold;
	line-height: 250%;
	margin-bottom: 20px;
}

.report_mypage {
	float: none;
	width: 90%;
	display: inline-block;
	border: 1px solid #999;
	padding: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	font-size: 14px;
}

.report_mypage img {
	width:100%;
}


.report_check_parts_box2 {
	text-align: left;
}

.report_check_parts_box2 dl {
	width: 100%;
	clear: both;
	padding: 5px;
}
.report_check_parts_box2 dt {
	float: none;
	width: 95%;
	height: 40px;
}
.report_check_parts_box2 dt div {
	display: flex;
	align-items: center;
	height: 100%;
	background: #44b035;
	color: #ffffff;
	font-weight: bold;
	padding-left: 10px;
}
.report_check_parts_box2 dd {
	display: flex;
	align-items: center;
	height: auto;
	padding: 10px 0;
}

.report_check_parts_box2 dl dt span {
	float:right;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 15px solid #44b035;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
FAQ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* Q&A
---------------------------- */
.question_item {
  margin-bottom: 5px;
}
.question_item .m_accordion {
  padding-left: 37px;
}
.question_item .m_accordion:after {
  width: 15px;
  height: 10px;
  background-position: 0 -14px;
}
.question_item .m_accordion.is_open:after {
  background-position: 0 -24px;
}
.question_item .m_accordion:before {
  top: 12px;
  left: 10px;
  width: 19px;
  height: 14px;
  background-position: 0 -332px;
}
.question_item .m_accordion_detail {
  margin-top: 2px;
  padding: 8px 8px 8px 37px;
}
.question_item .m_accordion_detail:before {
  top: 10px;
  left: 12px;
  width: 19px;
  height: 14px;
  background-position: 0 0;
}

/* お申し込み
---------------------------- */
.apply .m_form {
  width: 100%;
}
.apply .m_form input + p.m_note,
.apply .m_form input + .m_note {
  display: block;
  margin-top: 0.5em;
}
.apply .m_btnWrap {
  margin-top: 30px;
}
.apply .m_pagetop {
  margin: -20px 0;
}

#apply_form_birthday {
  display: block;
  width: 60%;
  margin-right: 0;
}

.apply_form_sex > dt,
.apply_form_catalog > dt,
.apply_form_privacy > dt {
  padding-top: 0;
  margin-bottom: 5px;
}

.apply_form_catalog > dt {
  padding-right: 0;
}

.apply_form_school_state .m_note {
  display: block;
}
.apply_form_school_state li .m_note {
  margin-left: 10.4em;
}

#apply_form_tel {
  display: block;
}

.apply_form_privacy_content {
  margin: 8px 0;
  font-size: 11px;
}

.closed {
  background-color: #cccccc;
}

.attention_box {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 83%;
	padding: 10px;
	z-index: 1000;
	font-size: 14px;
	color: #ff0000;
	background-color: #eeeeee;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
}


/*===================================
 2018/03/prmaceed 
===================================*/

/* トップメニュー */
.pc_nav{
  padding: 0 8px 0 8px;
}
.pc_nav>ul{
  width: 100%;
}
.pc_nav>ul>li{
  width: 100%;
  margin-bottom: 8px;
}
/* info */

.info_lst .date{
  width: 100px;
  float: none;
}

.info_lst>li>a>p{
  width: 93%;
}

.info_lst>li.type_a>a>p{
  width: 100%;
}

.title{
  font-size: 28px;
}

.exam_date{
  height: auto;
}

.inner_date{
  width: 100%;
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 30px;
}
.date_text_box{
  width: 100%;
  background-image: none;
  padding: 0;
  float: none;
}

.date_text{
  font-size: 16px;
}

.date_text_blue,.date_text_white{
  display: block;
  margin: 0;
  text-align: center;
  margin-bottom: 10px;
}
.date_text_box ul{
  margin: 0;
}
.date_text_box .day{
  width: 100%;
}
.btn_date_box{
  width: 100%;
  float: none;
  height: 65px;
}




.inner_feature_exam{
  width: 100%;
  padding: 0 8px 0 8px;
}

.feature_exam_main_01, .feature_exam_main_02, feature_exam_main_03{
  margin: 0;
}

.feature_exam_main_01, .feature_exam_main_02{
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.feature_exam .left_box{
  width: 100%;
}

.feature_exam .right_box{
  width: 100%;
}

.feature_exam_main_01 .right_box h2{
  text-align: center;
  margin: 30px 0;
}

.feature_exam_main_01 .right_box h2>span{
  display: block;
  width: 60%;
  text-align: center;
  margin: 0 auto;
}

.feature_exam_main_01 .right_box h2>span:last-child{
  margin-bottom: 15px;
}

.feature_exam_main_01 .right_box h2 .kakeru{
  width: 39px;
  height: 36px;
  margin: 5px auto 10px auto;
}

.feature_exam p{
  text-align: center;
  line-height: 30px;
}

.feature_exam_main_02 h2::before{
  display: block;
  margin: 0 auto 10px auto;
  width: 35px;
	height: 35px;

}

.feature_exam_main_02 .left_box h2{
	text-align: center;
}

.feature_exam_main_02 .left_box h2>span{
	display: block;
	width: 95%;
	margin: 0 auto;
}

.feature_exam .feature_exam_main_03  p{
	text-align: left;
}
.attended li{
	font-size: 12px;
}
.case_ab_lst li{
	width: 100%;
	float: none;
	margin-bottom: 30px;
}
.case_ab_lst li:last-child{
	margin-bottom: 0;
}
.case_ab_lst_innerlst li:nth-child(1),.case_ab_lst_innerlst li:nth-child(2){
	width: 100%;
}

.feature_exam .feature_exam_main_03 .case_ab_lst_ttl{
	text-align: center;
	box-sizing: border-box;
	width: 100%;
	margin: 10px auto;
	font-size: 16px;
}

.feature_exam .case_ab_lst_ttl{
	padding: 5px 15px;
	border-radius:30px;
}

.feature_exam .feature_exam_main_03 .case_ttl{
	text-align: center;
}

.feature_exam .feature_exam_main_03 .case_p{
	text-align: center;
}

.case_ab_lst{
	margin-bottom: 0;
}

.case_ab_lst_innerlst>li{
	background-color: #eee;
	padding: 15px 0;
	margin: 10px 0 0 0;
	border-radius: 10px;
}
.feature_exam_main_03 .case_ab_lst_innerlst > li > .case_ab_lst_innerlst_img{
	height: 180px;
}

.case_ab_lst>li:nth-child(1) >.case_ab_lst_innerlst li:nth-child(2)>.case_ab_lst_innerlst_img{
	margin-bottom: 15px;
}

.case_ab_lst>li:nth-child(2) > .case_ab_lst_innerlst_img{
	width: 100%;
 height: 160px;
 margin: 0 auto;
}
.exam_date_low .img_date{
	width: 100%;
	float: none;
	margin: 20px 0;
}
.exam_date_low >.inner_date > .date_text_box{
	width: 100%;
}
.exam_date_low >.inner_date > .date_text_box > ul > li > .times{
	width: 35px;
	height: 35px;
	line-height: 35px;
	margin-right:0;
}
.date_text_box .day{
	width:85%;

}
.exam_date_low a.btn_orange{
	width: 100%;
}
.exam_date_low .btn_date_box{
	height:80px;
	padding-bottom:0;
}

.about_report_img{
	width: 100%;
	margin: 0 0 30px 0;
}

.about_report_text{
	width: 100%;
}
.box_report_btn{
	height: 90px;
}
.laodmap {
	margin-bottom: 30px;
}

.laodmap img{
	width: 100%;
}

.date_space {
	display: none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
request
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 申し込みフロー
---------------------------- */

.flow_apply>dt:before{
	content: "▼";
	background-color: transparent;
	color: #ff922e;
	padding: 0;
	font-size: 1.0rem;
	margin-right: 3px;
}

.access_box{
	margin: 10px 0 30px 0;
}


/* 受付期間
---------------------------- */
.tbl_schedule tbody{
	display: block;
	width: 100%;
}
.tbl_schedule tbody tr{
	width: 100%;

}
.tbl_schedule tbody tr th{
  width: 50%;

}
.tbl_schedule tbody tr td{
  width: 50%;

}
.tbl_schedule tbody tr th,.tbl_schedule tbody tr td{
  border-right: 1px dashed #ccc;
}

.tbl_schedule tbody tr{
  border-bottom: 1px solid #666;
}
.tbl_schedule tbody tr:last-child{
  border-bottom: none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
request_hs
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.hr_flow .flow_apply>dt:first-child{
	margin-top: 30px;
	}

.hr_flow .flow_apply>dt{
margin-top: 60px;
}

.line_three{
	position: relative;
}

.sp_box_1{
margin-bottom: 110px;
}
.sp_box_2{
	margin-bottom: 45px;
}
.sp_box_3{
	margin-bottom: 68px;
}

.line_three td:first-child{
	width:30%;
}
.line_three td:nth-child(2){
	width: 70%;
}

.line_three td:last-child{
position: absolute;
bottom: -110px;
left: 0;
width: 100%;
}
.explane_1, .explane_2{
	margin-bottom: 0;
}

.line_three td.sp_nega_mgn_1{
	bottom: -43px;
}
.line_three td.sp_nega_mgn_2{
	bottom: -66px;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
mypage
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.left,.right{
	width: 100%;;
  float: none;
	margin-right: 0;
}
.ttl_mypage{
  font-size:16px;
}
.box1 .r_left{
	width: 65%;
	}
	.box1 .r_right{
	width: 30%;
	padding: 10px 20px;
	box-sizing: border-box;
	}

	.mypage_ability li{
		width: 100%;
		height: auto;
		float: none;
	}

	.box3 .left img{
		margin-bottom: 15px;
	}

.pageinlnk {
	padding-top: 0;
	margin-top: 0;
}

.downloadlnk{
	position: relative;
	width: 100%;
	padding: 5px 10px;
	margin-bottom: 5px;
}
